/* ========= couleur des textes ========= */
$color-article :#838383;
$black: #2e2e2e;

/* ========= Breakpoints ========= */
$sm:600px;
$md:900px;
$lg:1200px;

/* ========= grid ========= */
$container_max: 1150px;
$total_col: 12;
$gutter: 15px; //espacement entre les grid
$total_gutter: $gutter * 2;